Bug 131621 - Cleanup the Internet menu
Cleanup the Internet menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On: 131619
Blocks: 131589 FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2004-09-02 14:19 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 17:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 14:19:46 EDT
There are three browser menu items,
"Mozilla Firefox Browser"
"Mozilla Web Browser"
"Web Browser"

of which the last two both start mozilla.

Also, there are three email related items,
"Email"
"Mozilla Mail"
"Mozilla Mail Message"
Comment 1 Bill Nottingham 2004-09-02 16:37:58 EDT
Aside from the menus, do we want to change what we install by default?
Comment 2 Bryan W Clark 2004-09-03 13:29:02 EDT
Adding bug 131619 for removing nettool from menu
Comment 3 Bryan W Clark 2004-09-24 16:04:17 EDT
There are three browser menu items,
"Mozilla Firefox Browser"          <-- changed to Firefox Web Browser
"Mozilla Web Browser"              <-- Remove entry
"Web Browser"                      <-- Point to Epiphany

Also, there are three email related items,
"Email"                            <-- Should point to Evolution
"Mozilla Mail"                     ?
"Mozilla Mail Message"             ?

Don't know which one is which, but Thunderbird should be "Thunderbird
Email"  and Mozilla Mail should go.

It's up to Chris if Mozilla needs to still be installed, I believe
Epiphany still needs the libraries for now.

bouncing to blizzard for now.
Comment 4 Christopher Blizzard 2004-09-27 11:58:42 EDT
I don't think that the mozilla-mail package is installed by default. 
There are still a good number of people using it, so there should
probably be an entry for it.  "Mozilla Mail Message" should probably
go, though.  Easy enough to fix.
Comment 5 Christopher Blizzard 2004-09-29 14:51:44 EDT
OK.  This should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.